MediaWiki:Gadget-Colors.css: Difference between revisions

Els236 (talk | contribs)
No edit summary
Els236 (talk | contribs)
No edit summary
Line 64: Line 64:
     --color-help: #BB8010;
     --color-help: #BB8010;
      
      
     --color-4S: #9563C8;
     --color-R4S: #9563C8;
     --color-5S: #E7B442;
     --color-R5S: #E7B442;
      
      
     /* background */
     /* background */
Line 148: Line 148:
     --color-help: #e0bb00;
     --color-help: #e0bb00;
      
      
     --color-4S: #9563C8;
     --color-R4S: #9563C8;
     --color-5S: #E7B442;
     --color-R5S: #E7B442;
      
      
     /* background */
     /* background */
Line 250: Line 250:




.text-4S, .text-4S * { color: var(--color-4S); }
.text-R4S, .text-R4S * { color: var(--color-R4S); }
.bg-4S { background-color: var(--color-4S); }
.bg-4S { background-color: var(--color-R4S); }


.text-5S, .text-5S * { color: var(--color-5S); }
.text-R5S, .text-R5S * { color: var(--color-R5S); }
.bg-5S { background-color: var(--color-5S); }
.bg-5S { background-color: var(--color-R5S); }